Subject: Help with libXg, sunos 4.1.4, X11R6...

From: [email-masked] (Peter Seebach)
Date: Wed, 31 Jan 1996 15:58:02 -0500

libXg, as distributed with my version-free sam.msg (shell archive) builds
without complaints, but linked with my X11R6 libs, gets mysterious errors
from the test program, and fatal coredumping ones from samterm.

It appeared to work with openwin's libXt.  Can anyone suggest a way to
figure out whether this is a bug in libXg, or a bug in libXt?

-s